{% extends "wafer/base.html" %}
{% load i18n %}

{% block title %}Sponsors - {{ WAFER_CONFERENCE_NAME }}{% endblock title %}
{% block content %}

<div class="panel panel-platinum">
    <div class="panel-heading">
        <h2 class="panel-title"><img src="/static/img/spiral.png"> Platinum Sponsors</h2>
    </div>
    <div class="panel-body">
        {% for sponsor in sponsor_list %}
        {% if sponsor.packages.all.0.name == "Platinum" %}
        <div>
            <p><a href="{{ sponsor.description | removetags:"p" }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
        </div>
        {% endif %}
        {% endfor %}
    </div>
</div>

<div class="panel panel-gold">
    <div class="panel-heading">
        <h3 class="panel-title"><img src="/static/img/spiral.png"> Gold Sponsors</h3>
    </div>
    <div class="panel-body">
        {% for sponsor in sponsor_list %}
        {% if sponsor.packages.all.0.name == "Gold" %}
        <div>
            <p><a href="{{ sponsor.description | removetags:"p" }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
        </div>
        {% endif %}
        {% endfor %}
    </div>
</div>

<div class="panel panel-silver">
    <div class="panel-heading">
        <h3 class="panel-title"><img src="/static/img/spiral.png"> Silver Sponsors</h3>
    </div>
    <div class="panel-body">
        {% for sponsor in sponsor_list %}
        {% if sponsor.packages.all.0.name == "Silver" %}
        <div>
            <p><a href="{{ sponsor.description | removetags:"p" }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
        </div>
        {% endif %}
        {% endfor %}
    </div>
</div>

<div class="panel panel-bronze">
    <div class="panel-heading">
        <h3 class="panel-title"><img src="/static/img/spiral.png"> Bronze Sponsors</h3>
    </div>
    <div class="panel-body">
        {% for sponsor in sponsor_list %}
        {% if sponsor.packages.all.0.name == "Bronze" %}
        <div>
            <p><a href="{{ sponsor.description | removetags:"p" }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
        </div>
        {% endif %}
        {% endfor %}
    </div>
</div>

<div class="panel panel-supporter">
    <div class="panel-heading">
        <h3 class="panel-title"><img src="/static/img/spiral.png"> Supporter Sponsors</h3>
    </div>
    <div class="panel-body">
        {% for sponsor in sponsor_list %}
        {% if sponsor.packages.all.0.name == "Supporter" %}
        <div>
            <p><a href="{{ sponsor.description | removetags:"p" }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
        </div>
        {% endif %}
        {% endfor %}
    </div>
</div>
{% endblock %}
